"SRResumeSmallControl"="재개";
"fileName"="SmallControl.strings";
"lang"="ko";
"SRPauseSmallControl"="멈춤";
"SRFindSmallControl"="파인더에서 보기";
"SRCloseSmallControl"="닫기";
"SRRemoveSmallControl"="삭제";
"name"="Small Control";
